=== debian/control ===
Source: ros-noetic-husky-navigation
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roslaunch
Homepage: http://ros.org/wiki/husky_navigation
Standards-Version: 3.9.2

Package: ros-noetic-husky-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-amcl, ros-noetic-base-local-planner, ros-noetic-dwa-local-planner, ros-noetic-gmapping, ros-noetic-map-server, ros-noetic-move-base, ros-noetic-navfn
Description: Autonomous mapping and navigation demos for the Clearpath Husky
